body {
    background-color: #333; /* Dark grey background */
    color: #dcdcdc; /* Light grey text */
    font-family: 'Courier New', Courier, monospace;
    
    margin: 0;
    padding: 0;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 0;
    padding-top: 10px;
    border: 4px solid #555; /* Solid dark grey border */
    box-shadow: inset 0 0 10px #1a1a1a, 0 0 15px #1a1a1a; /* Slight shadow */
    background-color: #4d4d4d; /* Mid grey background */
}
.home-header {
    width: 85%;
    max-width: 1200px;
    margin: 10px 20px;
    padding: 10px 20px;
    background-color: #4d4d4d; /* Mid grey background */
    box-shadow: 0 0 10px #1a1a1a, 0 0 15px #1a1a1a; /* Slight shadow */

}
header{
    position:relative;
    display: flex;
    width: 100%;
    height: 100px;
}
header img
{  

}
.profile-summary
{
    width: 40%;
    max-width: 800px;
    margin: 10px 20px;
    padding-top: 10px;
    border: 4px solid #555; /* Solid dark grey border */
    box-shadow: inset 0 0 10px #1a1a1a, 0 0 15px #1a1a1a; /* Slight shadow */
    background-color: #4d4d4d; /* Mid grey background */
}
.horz_cont{
    display:flex;
    flex-direction: row;
}
.vert_cont{
    display:flex;
    flex-direction: column;
}
header h1 {
    font-size: 32px;
    color: #d3d3d3; /* Light grey header */
    text-shadow: 1px 1px 2px #000; /* Soft shadow */
    margin: 20px 0;
}


.info-section {
    background-color: #595959; /* Dark grey */
    border: 2px solid #707070; /* Border for a solid look */
    padding: 10px;
    box-shadow: inset 0 0 5px #1a1a1a, 0 0 5px #000; /* Bevelled effect */
}

.info-section h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.info-section p {
    color: #e0e0e0; /* Light grey for better readability */
}




footer {
    padding: 20px;
    background-color: #2e2e2e; /* Dark grey footer */
    color: #c0c0c0; /* Light grey text */
    font-size: 14px;
}

h1 {
    text-align: center;
    color: #ffcc00;
}
h2{
    text-align: center;
    font-size: 1em;
}
.extras a{
    border: solid black 1px;
    background-color: #2e2e2e;
    margin:2px;
    padding:2px;
    color:orange;
}

.project-list {
    list-style-type:none;
    align-items: flex-start;
    padding: 0;
    margin: 0;
    width:100%;
}

.project-list li {

    align-items: center;
    margin: 20px 10px;
    width: 98%;
}

.project-list a 
{
    
    color: orange;
    text-decoration: none;
    font-size: 1.2rem;
    width: 90%;
    margin:10px;
    padding:2px;
    border: 2px solid #707070; /* Border for a solid look */
}
.project-list p
{
    width:90%;
}
.project-list img{
    max-width: 400px;
    width: 30%;
}
.project-list a:hover {
    color: white;
    text-shadow: 0 0 5px #ffcc00;
}
p{
    margin:10px
}
footer {
    margin-top: 20px;
    font-size: 0.8rem;
    color: #555;
}